@charset "UTF-8";
/* CSS styles for Revista Ponto */
/***********************************************/
/* FONTS
/***********************************************/
/***********************************************/
/* GENERAL
/***********************************************/
body {
	transition: all 0.4s;
}
.site {
	/*min-width: 1130px;*/
}
body.site:not(.landing-page){
	/*min-width: 1130px;*/
}
a:not(.menu-trigger) {
	transition: all 0.4s;
}
.t-white a {
	color: #FFF;
}
#navbar .hide-top-menu {
	display: none !important;
}

.txt p > span[id^=cloak] {
    display: inline;
    font-size: 1em;
    color: inherit;
    text-transform: inherit;
    letter-spacing: inherit;
    font-weight: inherit;
    line-height: inherit;
	position: relative;
	text-align: left;
	top: auto;
	right: auto;
	width: auto;
	min-height: inherit;
}
ul.blog-nav li.active a {
    color: #db5a12;
}
body.half-page.dark nav#navbar nav > ul > li a, body.half-page.dark nav#navbar nav > ul > li button {
    color: #ffffff;
}
.notification-block {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,51,152,.9);
	z-index: 499;
	display: none;
}
.notification-inner {
	padding-top: 28px;
	padding-bottom: 39px;
}
.notification-items {
	display: flex;
	align-items: center;
}
.notification-desc {
	color: #FFF;
	font-size: 18px;
	max-width: 752px;
	margin-right: 39px;
}
.notification-actions {
	display: flex;
	align-items: center;
	flex-flow: row nowrap;
}
.header-symbol {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #FFF;
	border-radius: 50%;
	vertical-align: text-bottom;
	margin-right: 5px;
}
.header-title {
	display: inline-block;
	vertical-align: middle;
	font-weight: normal;
	position: relative;
}
.header-signature {
}
.header-signature-1 {
	padding-right: 10px;
}
/***********************************************/
/* TYPOGRAPHY
/***********************************************/

/* ---- quotes ---- */

/* ---- other ---- */

/* -tail- */

/***********************************************/
/* LISTS/TABLES
/***********************************************/
/* ---- lists ---- */

/* ---- definition lists ---- */

/* ---- tables ---- */

/***********************************************/
/* FORMS/BUTTONS
/***********************************************/

/* ---- labels ---- */

/* ---- inputs ----- */

/* ---- buttons ---- */

/* ---- selects ---- */

/* ---- dropdown ---- */
/* -tail- */

/***********************************************/
/* ICONS
/***********************************************/
/***********************************************/
/* SIZES
/***********************************************/
/***********************************************/
/* BOXES/ALIGNMENTS/UTILS
/***********************************************/

/* ---- spacers/alignments ---- */

/* ---- dividers ---- */

/* ---- alerts/notifications ---- */

/* ---- other ---- */

/***********************************************/
/* MAIN MENU
/***********************************************/
/* ------ menu mobile ------ */
.header-menu-mobile {
	display: none;
	height: 43px;
}
.header-menu-mobile .bt-menu {
	padding-top: 13px;
	padding-left: 30px;
	display: block;
}
.bt-menu-bar {
	display: block;
	background-color: #81878b;
	height: 2px;
	margin-bottom: 4px;
	line-height: 0;
	width: 22px;
}
.menu-title {
	position: absolute;
	left: 63px;
	top: 9px;
}
.header-menu-mobile a {
	color: #81878b;
}
/***********************************************/
/* SECONDARY MENU
/***********************************************/
/***********************************************/
/* STRUCTURE
/***********************************************/
.items-block {
	display: flex;
	justify-content: space-around;
	flex-flow: wrap;
	align-items: flex-start;
}
.item {
	/*
	flex: 0 0 16.666667%;
    max-width: 16.666667%;
	*/
	max-width: 210px;
}
.inside {
	margin: 25px;
}
a.item-block-link {
	display: inline-block;
	color: #333;
	text-decoration: none;
}
.item-image {
	margin-bottom: 15px;
}
.item-title {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.item-date {
	font-size: 13px;
}
.item-desc {
	margin-top: 8px;
	font-size: 13px;
}
a.item-block-link:hover .item-title {
	text-decoration: underline;
}
.edition-block {
}
.edition-block-details {
	display: flex;
	align-items: flex-start;
	margin-bottom: 45px;
	margin-top: 15px;
}
.edition-image {
	max-width: 200px;
	margin-right: 30px;
}
.edition-details {
	flex: 1;
}
.details-block {
	max-width: 794px;
	margin-bottom: 25px;
}
.individual-details {
	margin-bottom: 25px;
}
a.bt-article-link {
	text-decoration: none;
	background-color: #FFF;
    color: #000;
	border-radius: 20px;
	padding: 7px 20px;
	border: 1px solid #81878b;
	display: inline-block;
	margin-right: 20px;
}
a.bt-article-link:hover {
	background-color: #81878b;
    color: #FFF;
}

dl.individual-details-list {
	margin: 0;
	/*
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-flow: wrap;
	*/
	display: table-row;
}
.dl-row {
	margin-left: 17px;
}
dl.individual-details-list dt, .dt-title {
	font-size: 15px;
	color: #000;
	text-align: right;
	padding-bottom: 17px;
	float: none;
	padding-right: 17px;
	line-height: 1.2;
	display: table-cell;
	font-weight: bold;
}
dl.individual-details-list dd, .dd-value {
	padding-bottom: 17px;
	float: none;
	line-height: 1.2;
	flex: 1;
	display: table-cell;
}
.dt-title, .dd-value {
	padding-bottom: 0;
}
.edition-articles {
	
}
.sub-title {
	padding-bottom: 11px;
	border-bottom: 1px solid #e8e8e8;
}
.edition-articles .sub-title {
	font-size: 20px;
	font-weight: normal;
}
.articles-block {

}
.article {
	margin-bottom: 46px;
}
.article-author {
	margin-bottom: 6px;
	font-size: 14px;
}
a.article-link {
	text-decoration: none;
}
.article-title {
	font-size: 23px;
}

.article-details-list {
	margin-top: 10px;
}
.article-actions {
	margin-top: 17px;
}
.individual-section-content {
	padding-top: 18px;
}
.individual-section-collapsible {
	
}
.individual-section-title-1 {
	padding-bottom: 11px;
	border-bottom: 1px solid #e8e8e8;
}
.individual-section-title-1 h3 {
	font-size: 18px;
	position: relative;
	display: inline-block;
	color: #3d3d3d;
}
.individual-section-collapsible .individual-section-title-1 h3 {
	padding-right: 23px;
}
.individual-section-collapsible .individual-section-title-1 h3:after {
	position: absolute;
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-right: 2px solid #545454;
    border-top: 2px solid #545454;
    transform: rotate(135deg);
    margin-right: 0.5em;
    right: 0px;
    top: 7px;
    transition: all 0.4s;
}
.individual-section-collapsible .individual-section-title-1:hover {
	cursor: pointer;
}
.section-content-hidden {
	display: none;
}
.individual-section-collapsible.open .individual-section-title-1 h3 {
    color: #000;
}
.individual-section-collapsible .individual-section-title-1:hover h3 {
	color: #000;
}
.individual-section-collapsible.open .individual-section-title-1 h3:after {
    transform: rotate(-45deg);
    top: 9px;
	border-right: 2px solid #000;
    border-top: 2px solid #000;
}
.edition-title {
	font-size: 23px;
}
.edition-title, .page-header .sub-title {
	color: #666;
}
a.edition-title-link {
	color: #666;
	text-decoration: none;
}
a.edition-title-link:hover .edition-title {
	color: #000;
}
/*--- content container ---*/

/* ---- E&D ------ */

/* ---- modals ---- */

/***********************************************/
/* CMS
/***********************************************/
.mceContentBody, .mceContentBody * {
	opacity: 1 !important;
}
.mceContentBody .module-block {
	border: 1px solid blue;
}
.mceContentBody .row {
    margin-right: 0px;
    margin-left: 0px;
}
/* ---- 3 ---- */
/***********************************************/
/* PRINT
/***********************************************/
@media print {
}
/***********************************************/
/* RESPONSIVE
/***********************************************/
/*
@media (max-width: 1399px) and (min-width: 1200px){
	nav#navbar nav > ul > li a {
		font-size: 11px;
		letter-spacing: 2px;
		padding-right: 8px;
		padding-left: 8px;
	}
}
*/
@media (min-width: 991px) {
	#nav-main-menu {
		display: block !important;
	}
}
@media (max-width: 990px) {
	#nav-main {
		height: auto;
		padding: 0;
	}
	#nav-main-menu {
		display: none;
		padding-bottom: 20px;
		border-top: 1px solid #e8e8e8;
	}
	.menu-main li {
		float: none;
		width: 100%;
		z-index: 498;
	}
	.header-menu-mobile {
		display: block;
	}
	.header-sub-menu-mobile {
		display: inline-block;
	}
	.header-sub-menu {
		display: none;
		position: absolute;
		top: 30px;
		right: -14px;
		padding: 8px;
		background-color: #FFF;
		width: 100%;
	}
	.header-sub-menu .inline-block {
		display: block;	
	}
	.menu-main li ul {
		position: relative;
		display: block !important;
		opacity: 1 !important;
		top: auto;
		left: auto;
		width: 100%;
		background: transparent;
		box-shadow: none;
		padding-top: 0px;
	}
	.menu-main li a {
		padding-left: 30px;
		padding-right: 15px;
	}
	.menu-main li.menu-item-search a {
		padding-left: 30px;
		padding-right: 25px;
	}
	.menu-main li a.has-sub-menu span:before {
		display: none;
	}
	.menu-main li ul ul {
		top: auto;
		left: auto;
	}
	.menu-main li ul li a {
		padding-left: 50px;
		padding-right: 30px;
	}
	.menu-main > li.active:after {
		display: none;
	}
	.menu-main li.active > a {
		color: #81878b;
		background-color: #FFF;
	}
	.directory-block .item {
		width: 49.5%;
		flex: 0 0 49.5%;
	}
}
@media (max-width: 625px) {
	dl.individual-details-list {
		margin: 0;
		display: block;
	}
	dl.individual-details-list dt {
		text-align: left;
		padding-bottom: 10px;
		display: block;
	}
	dl.individual-details-list dd {
		padding-bottom: 25px;
		display: block;
	}
}